Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Public Member Functions
IEventSinkVtbl Struct Reference

## Public Member Functions
STDMETHOD() | QueryInterface (PEVENTSINK, REFIID, LPVOID *)

## Detailed Description

Definition at line 160 of file win32ole.c.

## Member Function Documentation

STDMETHOD() IEventSinkVtbl::QueryInterface | ( | PEVENTSINK | ,
|  | REFIID | ,
|  | LPVOID * |
| ) |  |

Referenced by EVENTSINK_Constructor().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c